<!--
<style>
    #backdrop{
        background: transparent;
    }
</style>
-->
<div ng-controller="likesCtrl">
	<div class="panel pane-default col-md-4 likes_container">
		<div class="panel-body no-padding">
			<div ng-repeat='user in likes' class="likes_container_list">
				<h3 ng-click="openUserProfile(user._id)">{{user.name}}</h3>
				<span ng-if='user._id!=currentUser'>
                     <span class="followunit" ng-click="setFollow(user._id,$index)" ng-if="!user.follow" style="bottom: 9px;">follow <i class="fa fa-check-circle" aria-hidden="true"></i></span> 
                    <span class="followunit following" ng-click="setFollow(user._id,$index)" ng-if="user.follow" style="bottom: 9px;">following <i class="fa fa-check-circle" aria-hidden="true"></i></span> 
			</div>
		</div>
	</div>
</div>
<script>
$('.likes_container').niceScroll();    
</script>